package agilpizza.controlador.pizza;

import java.util.Collection;

import agilpizza.modelo.pizza.Categoria;
import agilpizza.modelo.pizza.CategoriaDAO;

public class IngredientesControlador {
	private Collection<Categoria> categorias;

	public IngredientesControlador() {
		CategoriaDAO dao = new CategoriaDAO();
		categorias = dao.buscaCategorias();
	}

	public Collection<Categoria> getCategorias() {
		return categorias;
	}

	public void setCategorias(Collection<Categoria> categorias) {
		this.categorias = categorias;
	}
}
